# Source: pwnedworker/templates/ingress.yaml
apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: pwnedworker
  labels:
    app.kubernetes.io/name: pwnedworker
    app.kubernetes.io/instance: pwnedworker
    app.kubernetes.io/managed-by: Helm
    helm.sh/chart: pwnedworker-0.1.0
spec:
  ingressClassName: nginx
  tls:
    - hosts:
        - SUBSTITUA.suaempresa.com.br
  rules:
    - host: SUBSTITUA.suaempresa.com.br
      http:
        paths:
          - path: /
            pathType: Prefix
            backend:
              service:
                name: pwnedworker-web
                port:
                  name: http
